<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="title_install_external_game">從SD卡安裝</string>
    <string name="text_install">安裝</string>
    <string name="text_update">更新</string>
    <string name="text_uninstall">卸載</string>
    <string name="text_start">啟動</string>
</resources>